.Menu_Container {
    margin-top: 34px;
}
ul {
    display: flex;
    list-style-type: none;
    column-gap: 56px;
    align-items: center;
    padding: 0;
}
li, a {
    text-decoration: none;
    color: inherit;
    font-size: 16px;
    line-height: 24px;
}
.MainPageButton {
    background-color: #1B5BF7;
    border-radius: 8px;
    padding: 8px 17px;
    font-size: 18px;
    color: #ffffff;
}